netcdf_nf_interfaces::nf_strerror Interface Reference

## Public Member Functions

character(len=80) function | nf_strerror (nerr)

## Detailed Description

Definition at line 62 of file module_netcdf_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf_strerror()

character(len=80) function netcdf_nf_interfaces::nf_strerror::nf_strerror | ( | integer, intent(in) | nerr | ) |

Definition at line 63 of file module_netcdf_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf_nf_interfaces.F90

Return to the Main Unidata NetCDF page.